Package com.salesforce.datacloud.jdbc.core.accessor

## Interface QueryJDBCAccessorFactory.WasNullConsumer

Enclosing class:
  QueryJDBCAccessorFactory

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface QueryJDBCAccessorFactory.WasNullConsumer

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setWasNull​(boolean wasNull)`

### Method Detail

#### setWasNull

    void setWasNull​(boolean wasNull)